{% extends 'dashboard/dashboard_header.html' %}

{% block title %}
    500
{% endblock %}

{% block content %}
    <div class="col-md-12">
        <div class="col-middle">
            <div class="text-center">

                <div class="container">
                    <h1 class="error-number">500</h1>
                    <h2>Internal Server Error</h2>
                    <p>
                        We track these errors automatically, but if the problem persists feel free to contact us.
                    </p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}